#!/bin/sh
echo 'name: uuid
version: 1.2.13
id: uuid-1.2.13-3c97cd7ca458c3b598adb80af040287a

license: BSD3
copyright: (c) 2008-2013 Antoine Latter
maintainer: aslatter@gmail.com
stability:
homepage: http://projects.haskell.org/uuid/
package-url:
synopsis: For creating, comparing, parsing and printing Universally Unique Identifiers
description: This library is useful for creating, comparing, parsing and
             printing Universally Unique Identifiers.
             See <http://en.wikipedia.org/wiki/UUID> for the general idea.
category: Data
author: Antoine Latter
exposed: True
exposed-modules: Data.UUID Data.UUID.V1 Data.UUID.V3 Data.UUID.V4
                 Data.UUID.V5
hidden-modules: Data.UUID.Builder Data.UUID.Internal
                Data.UUID.Named
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/uuid-1.2.13
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/uuid-1.2.13
              /usr/local/lib
hs-libraries: HSuuid-1.2.13
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         binary-0.5.1.1-f7a0820ebd8c05842ec6db1caa242b21
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         cryptohash-0.9.0-99a9cb2ad81958bd9269cbc7d3bede89
         maccatcher-2.1.5-a5a1033e77121e7182db730fb4eb9e96
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/uuid-1.2.13/html/uuid.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/uuid-1.2.13/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
